Subject: Re: bug#24079: 11.89.4; Auctex noweb issue.

From: Mosè Giordano <[email-masked]>
Date: Thu, 28 Jul 2016 18:24:56 +0200

Hi Shawn,

I wasn't able to find the source of the problem, I only discovered
that the function that halts is `uncomment-region-default', but when I
`edebug' it the problem goes away.

I reported the bug to ESS project:
https://github.com/emacs-ess/ESS/issues/354  I hope they can help us.

Bye,
Mosè

2016-07-27 16:57 GMT+02:00 Shawn Way <[email-masked]>:
> I tried ESS version 15.09 and 16.04.  they both cause the same issue.
>
> Shawn Way, PE
>
>
> -----Original Message-----
> From: Mosè Giordano [mailto:[email-masked]]
> Sent: Wednesday, July 27, 2016 9:35 AM
> To: Shawn Way <[email-masked]>
> Cc: [email-masked]
> Subject: Re: bug#24079: 11.89.4; Auctex noweb issue.
>
> Hi Shawn,
>
> do you use ESS (Emacs Speaks Statistics) to open rnw files?
>
> Bye,
> Mosè
>
>
> 2016-07-27 15:43 GMT+02:00 Mosè Giordano <[email-masked]>:
>> Hi Shawn,
>>
>> 2016-07-27 15:11 GMT+02:00 Shawn Way <[email-masked]>:
>>> I started with a complete reinstall of Emacs 24.5.1 (including deleting and reinstalling the Auctex, Org and Magit packages) and the same issue occurred.  For more clarification, I can initially comment the equation section, but when I go to uncomment, I get the hourglass.
>>
>> Ok, now I can reproduce it with Emacs 24.5.1 as well when I uncomment
>> a region (but not when I comment it).  I'll try to dig into it.  Thank
>> you!
>>
>>> If you like, I can do a video for you.
>>
>> No, there is no need anymore.
>>
>> Bye,
>> Mosè